@charset "UTF-8";

/*ttl_page
----------------------------------------*/
.ttl_page::before {
	content: '';
	display: block;
	width: 70.6rem;
	height: 55.7rem;
	background: url(../../img/about/ttl_page_bg_01.png) no-repeat left top / 100% auto;
	position: absolute;
	top: .9rem;
	right: 0;
}
@media only screen and (max-width: 768px) {
	.ttl_page::before {
		width: 31.8rem;
		height: 25.1rem;
		top: 3.9rem;
	}
}

/*about_intro
----------------------------------------*/
.about_intro {
	max-width: calc(50% + 62rem);
	display: flex;
	align-items: flex-start;
	gap: 15rem;
	margin: 16.5rem 0 23rem;
}
.about_intro figure {
	flex: 1;
}
.about_intro_txt {
	width: 70.3rem;
	margin-top: -1.2rem;
}
.about_intro_txt h2 {
	font-size: 3.6rem;
	line-height: 1.6667;
	margin-bottom: 4.3rem;
}
.about_intro_txt p {
	font-size: 1.8rem;
	line-height: 2;
}
@media only screen and (max-width: 768px) {
	.about_intro {
		max-width: none;
		display: block;
		margin: 9.2rem 2rem 6.5rem 0;
	}
	.about_intro figure {
		width: 33.8rem;
	}
	.about_intro_txt {
		width: auto;
		margin: 5rem 0 0 2rem;
	}
	.about_intro_txt h2 {
		font-size: 2.6rem;
		margin-bottom: 1.6rem;
	}
	.about_intro_txt p {
		letter-spacing: .01em;
	}
}

/*about_vision
----------------------------------------*/
.about_vision_inner {
	max-width: 124rem;
	margin: 0 auto 11.4rem;
	display: flex;
	padding-bottom: 3.8rem;
	border-bottom: .1rem solid #000;
}
.about_vision h2 {
	width: 21.5rem;
	margin-top: -.2rem;
	display: flex;
}
.about_vision h2 span {
	display: block;
	writing-mode: vertical-rl;
}
.about_vision h2 span:not(.en) {
	font-size: 3rem;
	letter-spacing: .15em;
	color: #898788;
	margin-left: -.7rem;
}
.about_vision h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .02rem;
	padding-top: 1.8rem;
}
.about_vision h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	background: #C7C8C8;
	position: absolute;
	top: 0;
	left: .8rem;
}
.about_vision_list {
	flex: 1;
	margin-top: -.6rem;
	display: grid;
	grid-template-columns: 27.3rem auto;
	gap: 6.2rem 0;
}
.about_vision_list > dt {
	border-bottom: .1rem solid #C5C5C5;
	font-size: 1.4rem;
	font-weight: 700;
	padding-right: 10.3rem;
	color: #898788;
}
.about_vision_list > dt .en {
	display: block;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .02em;
	color: #090909;
	margin-bottom: .8rem;
}
.about_vision_list > dd {
	border-bottom: .1rem solid #C5C5C5;
	padding-bottom: 6.6rem;
}
.about_vision_list > dt:nth-last-of-type(1),
.about_vision_list > dd:nth-last-of-type(1) {
	border-bottom: 0;
}
.about_vision_list dl {
	display: grid;
	grid-template-columns: 32.2rem auto;
	gap: 4.2rem 0;
	margin-top: -.7rem;
}
.about_vision_list dl dt {
	font-size: 2rem;
	font-weight: 500;
	color: #898788;
}
.about_vision_list dl dt span {
	display: block;
	font-size: 1.4rem;
	font-weight: 700;
	color: #AEAEAF;
	margin-top: .1rem;
}
.about_vision_list dl dd {
	font-size: 2.2rem;
	font-weight: 500;
	margin-top: -.3rem;
}
.about_vision_list ol {
	counter-reset: ol-num;
	font-size: 1.6rem;
	line-height: 1.62;
	font-weight: 500;
	columns: 2;
	margin: -.4rem 11rem 0 -1rem;
}
.about_vision_list ol li {
	padding-left: 2.6em;
}
.about_vision_list ol li::before {
	content: counter(ol-num, decimal) '.';
	counter-increment: ol-num;
	text-align: right;
	width: 2em;
	position: absolute;
	top: 0;
	left: 0;
}
.about_vision_list p {
	font-size: 2.2rem;
	font-weight: 500;
	margin: -.8rem 0 0 .4rem;
}
.about_vision_list p span {
	display: block;
	font-size: 1.8rem;
	color: #898788;
	margin-top: 1.9rem;
}
@media only screen and (max-width: 768px) {
	.about_vision {
		border-bottom: .1rem solid #000;
		padding-bottom: 2.7rem;
		margin-bottom: 6.3rem;
	}
	.about_vision_inner {
		margin: 0 0 0 2rem;
		padding-bottom: 0;
		border-bottom: 0;
	}
	.about_vision h2 {
		width: 6.8rem;
	}
	.about_vision h2 span:not(.en) {
		letter-spacing: 0;
	}
	.about_vision h2 .en {
		margin-left: -.3rem;
	}
	.about_vision_list {
		margin-top: -.8rem;
		display: block;
	}
	.about_vision_list > dt {
		border-bottom: 0;
		padding-right: 0;
		margin-bottom: 2.3rem;
	}
	.about_vision_list > dt .en {
		margin-bottom: .6rem;
	}
	.about_vision_list > dd {
		padding-bottom: 2rem;
		padding-right: 2rem;
		margin-bottom: 3.2rem;
	}
	.about_vision_list dl {
		display: block;
		margin-top: 0;
		padding-top: .2rem;
	}
	.about_vision_list dl dt {
		font-size: 1.6rem;
	}
	.about_vision_list dl dt span {
		font-size: 1.2rem;
	}
	.about_vision_list dl dd {
		font-size: 1.8rem;
		margin-top: 1.1rem;
		line-height: 1.6111;
	}
	.about_vision_list dl dd + dt {
		margin-top: 2.7rem;
	}
	.about_vision_list ol {
		columns: 1;
		margin: 0 0 .8rem;
		padding-top: .3rem;
	}
	.about_vision_list p {
		font-size: 1.8rem;
		margin: 0;
		line-height: 1.6111;
		padding-top: 1.2rem;
	}
	.about_vision_list p span {
		font-size: 1.4rem;
		line-height: 1.5714;
	}
}

/*about_consult
----------------------------------------*/
.about_consult_inner {
	max-width: 124rem;
	margin: 0 auto 18.5rem;
	display: flex;
}
.about_consult h2 {
	width: 30rem;
	margin-top: -.2rem;
	display: flex;
}
.about_consult h2 span {
	display: block;
	writing-mode: vertical-rl;
}
.about_consult h2 span:not(.en) {
	font-size: 3rem;
	letter-spacing: .15em;
	color: #898788;
	margin-left: -.7rem;
}
.about_consult h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .02rem;
	padding-top: 1.8rem;
}
.about_consult h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	background: #C7C8C8;
	position: absolute;
	top: 0;
	left: .8rem;
}
.about_consult_box {
	width: 63.9rem;
	margin-top: -1.3rem;
}
.about_consult_box h3 {
	font-size: 2.4rem;
	text-align: center;
	margin-bottom: 4.1rem;
}
.about_consult_teamup {
	height: 59.6rem;
}
.about_consult_teamup dl {
	width: 33rem;
	height: 33rem;
	border-radius: 50%;
	border: .3rem solid rgba(200, 200, 200, .3);
	position: absolute;
	text-align: center;
	padding-top: 5.8rem;
}
.about_consult_teamup dl dt {
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: .4em;
	margin-bottom: 2.4rem;
}
.about_consult_teamup dl dd {
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.75;
	color: #898788;
}
.about_consult_teamup dl:nth-child(1) {
	top: 0;
	left: 0;
}
.about_consult_teamup dl:nth-child(2) {
	top: 0;
	right: 0;
}
.about_consult_teamup dl:nth-child(3) {
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	padding-top: 9.6rem;
}
.about_consult_teamup_center {
	width: 14.8rem;
	height: 14.8rem;
	background: url(../../img/about/consult_teamup_bg_01.png) no-repeat left top / 100% auto;
	position: absolute;
	top: 19.2rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: .1em;
	line-height: 1.25;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;	
	padding-top: .4rem;
}
.about_consult_teamup_txt {
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 1.8462;
	position: absolute;
	left: 51.8rem;
	bottom: 7.1rem;
	white-space: nowrap;
}
@media only screen and (max-width: 768px) {
	.about_consult_inner {
		margin: 0 2rem 7.2rem;
		display: block;
	}
	.about_consult h2 {
		width: 6.8rem;
	}
	.about_consult h2 span:not(.en) {
		letter-spacing: 0;
	}
	.about_consult_box {
		width: auto;
		margin-top: 4.8rem;
	}
	.about_consult_box h3 {
		font-size: 1.8rem;
		margin-bottom: 1.6rem;
	}
	.about_consult_teamup {
		width: 32.5rem;
		height: 29.7rem;
		margin: 0 auto;
	}
	.about_consult_teamup dl {
		width: 17rem;
		height: 17rem;
		padding-top: 5.5rem;
	}
	.about_consult_teamup dl dt {
		text-align: center;
		line-height: 1.6;
	}
	.about_consult_teamup dl:nth-child(1) {
		padding-right: 3rem;
	}
	.about_consult_teamup dl:nth-child(2) {
		padding: 3.8rem 0 0 3.5rem;
	}
	.about_consult_teamup dl:nth-child(3) {
		padding-left: .4em;
	}
	.about_consult_teamup_center {
		width: 14rem;
		height: 14rem;
		top: 6.7rem;
	}
	.about_consult_teamup_txt {
		display: none;
	}
	.about_consult_teamup + dl {
		display: grid;
		grid-template-columns: 10.7rem auto;
		gap: 1.4rem 0;
		margin: 2.4rem 0 0;
		line-height: 1.5714;
	}
	.about_consult_teamup + dl dt {
		font-size: 1.4rem;
		letter-spacing: .4em;
		font-weight: 500;
	}
	.about_consult_teamup + dl dd {
		font-size: 1.4rem;
		font-weight: 500;
		color: #898788;
		line-height: 2;
	}
}

/*about_company
----------------------------------------*/
.about_company > figure {
	position: sticky;
	top: 0;
	left: 0;
}
.about_company_wrap {
	padding-top: 12.4rem;
	background: #F3F3F3;
}
.about_company_inner {
	max-width: 124rem;
	margin: 0 auto 12rem;
	display: flex;
	padding-bottom: 11.9rem;
	border-bottom: .1rem solid #000;
}
.about_company:last-child .about_company_inner {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 12.9rem;
}
.about_company h2 {
	width: 32.2rem;
	margin-top: -.2rem;
	display: flex;
}
.about_company h2 span {
	display: block;
	writing-mode: vertical-rl;
}
.about_company h2 span:not(.en) {
	font-size: 4rem;
	color: #898788;
	margin-left: -1rem;
}
.about_company h2 .en {
	color: #C7C8C8;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: .02rem;
	padding-top: 1.9rem;
	margin: .7rem 0 0 .2rem;
}
.about_company h2 .en::before {
	content: '';
	display: block;
	width: .9rem;
	height: .9rem;
	border-radius: 50%;
	background: #C7C8C8;
	position: absolute;
	top: 0;
	left: .8rem;
}
.about_company_box {
	flex: 1;
}
.about_company dl {
	display: grid;
	grid-template-columns: 21.1rem auto;
	gap: 3.5rem 0;
	font-size: 1.5rem;
	line-height: 1.6;
}
.about_company dl.about_company_history {
	grid-template-columns: 11rem auto;
}
.about_company dl dt {
	letter-spacing: .1em;
	border-bottom: .1rem solid #C7C8C8;
	padding-bottom: 2.68rem;
}
.about_company dl dd {
	letter-spacing: .1em;
	border-bottom: .1rem solid #C7C8C8;
	padding-bottom: 2.68rem;
}
.about_company dl.about_company_history dt,
.about_company dl.about_company_history dd {
	padding-bottom: 3.4rem;
}
.about_company dl dd a {
	display: block;
	width: fit-content;
	text-decoration: underline;
}
.about_company dl dd .about_company_map {
	letter-spacing: 0;
	margin: .5rem 0 -.8rem;
}
.about_company .btn_small {
	margin: 4rem 0 1.9rem auto;
}
@media only screen and (max-width: 768px) {
	.about_company {
		padding-bottom: 8.1rem;
		margin-bottom: 7.9rem;
		border-bottom: .1rem solid #000;
	}
	.about_company_wrap {
		padding-top: 8.2rem;
	}
	.about_company_inner {
		margin: 0 2rem;
		display: block;
		padding-bottom: 0;
		border-bottom: 0;
	}
	.about_company:last-child .about_company_inner {
		margin-bottom: 0;
	}
	.about_company:last-child {
		margin-bottom: 9rem;
		padding-bottom: 0;
		border: 0;
	}
	.about_company h2 {
		width: auto;
		margin-bottom: 5.4rem;
	}
	.about_company h2 span:not(.en) {
		font-size: 3rem;
	}
	.about_company h2 .en {
		margin: .2rem 0 0;
	}
	.about_company dl {
		grid-template-columns: 12.9rem auto;
		gap: 1.9rem 0;
		font-size: 1.2rem;
		line-height: 1.5833;
		letter-spacing: .1em;
	}
	.about_company dl.about_company_history {
		display: block;
		margin-top: -2.5rem;
	}
	.about_company dl dt {
		padding-bottom: 1.1rem;
	}
	.about_company dl dd {
		padding-bottom: 1.1rem;
	}
	.about_company dl.about_company_history dt {
		border-bottom: 0;
		padding-bottom: 1rem;
	}
	.about_company dl.about_company_history dd {
		font-size: 1.3rem;
		padding-bottom: 1.5rem;
		margin-bottom: 1.5rem;
	}
	.about_company dl dd .about_company_map {
		letter-spacing: 0;
		margin: 1.1rem 0 0;
	}
	.about_company .btn_small {
		margin: 4rem 0 0 auto;
	}
}